WordPress.org

Ready to get started?Download WordPress

Forums

Category Templates
errors galore!! (1 post)

  1. zandercent
    Member
    Posted 1 year ago #

    After fixing the first error of has_cap was called with an argument that is deprecated since version 2.0! (by swapping the 8 in the add_submenu_page to 'activate_plugins')

    I'm getting a tonne of other errors - here are a few

    otice: Undefined index: update_theme in xxxx/wp-content/plugins/category-templates/cat-templates.php on line 335
    
    Configure the options below to apply templates to your categories, and their posts.
    
    Warning: unserialize() expects parameter 1 to be string, array given in xxxx/wp-content/plugins/category-templates/cat-templates.php on line 261
    
    Notice: Undefined variable: out in xxxx/wp-content/plugins/category-templates/cat-templates.php on line 298
    
    Notice: get_themes is deprecated since version 3.4! Use wp_get_themes() instead. in xxxx/wp-includes/functions.php on line 2839
    
    Notice: get_current_theme is deprecated since version 3.4! Use wp_get_theme() instead. in xxxx/wp-includes/functions.php on line 2839

    the xxxx's are just masking my directory structure - there's about 100 more of these too.

    http://wordpress.org/extend/plugins/category-templates-two/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic